Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 10:57:33 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear team,Thank you for the order,I just received it now.But actually I have ordered ducchini for the men's sandal but I got here instead Le comfort. Where I can do the exchange?Thank you.Regards,Charo

Sent from Yahoo Mail on Android 
 
  On Mon, 2 May 2022 at 2:35 am, Centrepoint<[email-masked]> wrote:    
#yiv4914296419 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4914296419 td {border:0;padding:0;}#yiv4914296419 .yiv4914296419two-column .yiv4914296419contents {font-size:14px;text-align:left;}#yiv4914296419 .yiv4914296419two-column img {width:100%;height:auto;}#yiv4914296419 .yiv4914296419two-column .yiv4914296419text {padding-top:10px;}#yiv4914296419 .yiv4914296419two-column {text-align:center;font-size:0;}#yiv4914296419 .yiv4914296419two-column .yiv4914296419column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4914296419 .yiv4914296419contents {width:100%;}@media only screen and (max-width:480px) {#yiv4914296419 table[class=yiv4914296419outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4914296419 table[class=yiv4914296419innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4914296419 span[class=yiv4914296419aligntext] {text-align:center !important;display:block !important;}#yiv4914296419 table[class=yiv4914296419getintouch] {width:95%;max-width:95% !important;}#yiv4914296419 div[class=yiv4914296419getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4914296419 table[class=yiv4914296419brands] {width:50%;max-width:50% !important;}#yiv4914296419 div[class=yiv4914296419howitworks] {width:96% !important;}#yiv4914296419 table[class=yiv4914296419small] {width:20% !important;padding:0 10px 0 0;}#yiv4914296419 table[class=yiv4914296419small1] {width:65% !important;}#yiv4914296419 p[class=yiv4914296419alignleft] {text-align:left !important;}#yiv4914296419 td[class=yiv4914296419moveleft] {padding:0 !important;}#yiv4914296419 table[class=yiv4914296419navigation] {width:100%;}#yiv4914296419 td[class=yiv4914296419navlast] {text-align:right !important;}#yiv4914296419 table[class=yiv4914296419knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9568766320 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi charo asuncion, your order number is 9568766320.  |
|  |
|  The tracking number is FP050122003193.  |
|  |
|  
|  
 Order shipping to 
charo asuncion 
 #62 Hazeez st al zahiyan same alkhoori baqala
 rm1001 10th floor 
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 545316256 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001548320220501 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  ELLE Textured Satchel Bag with Detachable Strap and Magnetic Closure  
 
 Color: Black 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Duchini Strap Sandals with Buckle Accent  
 
 Color: Black 
  Size: 42  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4306367